local fn = _gn(0x0FA6E4B75F302400)
--- TASK_VEHICLE_ESCORT
-- @param ped :
-- @param vehicle :
-- @param targetVehicle :
-- @param mode :
-- @param speed :
-- @param drivingStyle :
-- @param minDistance :
-- @param p7 :
-- @param noRoadsDistance :
function Global.TaskVehicleEscort(ped, vehicle, targetVehicle, mode, speed, drivingStyle, minDistance, p7, noRoadsDistance)
	return _in2(fn, ped, vehicle, targetVehicle, mode, speed, drivingStyle, minDistance, p7, noRoadsDistance)
end
